

@media (max-width: 991px) {
	.custom-sm-margin-top {
		margin-top: 20px;
	}
}
.custom-primary-font {
	font-family: "Sintony", sans-serif;
}

.custom-secondary-font {
	font-family: "Playfair Display", serif;
}

.custom-section-padding {
	padding: 60px 0px;
}

.custom-section-padding-2 {
	padding-top: 60px;
}

.custom-opacity-font {
	opacity: 0.6;
	-webkit-transition: ease all 300ms;
	-moz-transition: ease all 300ms;
	transition: ease all 300ms;
}
.custom-opacity-font:hover {
	opacity: 1;
}

.custom-border-radius {
	border-radius: 35px !important;
	padding: 11px 30px !important;
}
.custom-border-radius.custom-border-radius-small {
	padding: 7px 17px !important;
	font-size: 12px;
}

.btn-borders.custom-border-width {
	border-width: 2px;
}

@media (min-width: 991px) {
	.custom-md-border-top {
		border-top: 1px solid rgba(255, 255, 255, 0.12);
	}
}
.custom-position-1 {
	position: relative;
	margin-top: -177px;
}

@media (max-width: 991px) {
	.custom-position-1 {
		margin-top: 0;
		background: #101019;
	}
}
.custom-color-red {
	color: #fa4141;
}

.tp-leftarrow.custom-arrows-style-1, .tp-rightarrow.custom-arrows-style-1 {
	width: 45px;
	height: 120px;
	background: rgba(16, 16, 25, 0.5);
}
.tp-leftarrow.custom-arrows-style-1:hover, .tp-rightarrow.custom-arrows-style-1:hover {
	background: #101019;
}
.tp-leftarrow.custom-arrows-style-1:before, .tp-rightarrow.custom-arrows-style-1:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 70%;
	width: 30px;
	height: 30px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
	-moz-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
	-ms-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
	-o-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
	transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}
.tp-leftarrow.custom-arrows-style-1:after, .tp-rightarrow.custom-arrows-style-1:after {
	content: '';
	display: block;
	position: absolute;
	left: 106%;
	top: 50%;
	width: 70px;
	border-top: 1px solid #FFF;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}

@media (max-width: 767px) {
	.tp-leftarrow.custom-arrows-style-1, .tp-rightarrow.custom-arrows-style-1 {
		width: 30px;
		height: 90px;
	}
	.tp-leftarrow.custom-arrows-style-1:before, .tp-rightarrow.custom-arrows-style-1:before {
		width: 20px;
		height: 20px;
	}
	.tp-leftarrow.custom-arrows-style-1:after, .tp-rightarrow.custom-arrows-style-1:after {
		width: 50px;
	}
}
.tp-rightarrow.custom-arrows-style-1 {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
